Subject: bug#7291: 24.0.50; `non-essential' is incomprehensible

From: Michael Albinus <[email-masked]>
Date: Thu, 28 Oct 2010 20:43:26 +0200

Hi Drew,

Stefan Monnier <[email-masked]> writes:

> No I don't.  Apparently you don't understand it, but since you can't
> even figure out which of "non-essential=nil" or "non-essential=t" means
> that the executed code is non-essential, I think you're disqualified
> to judge.  Of course, I'm disqualified as well since I wrote it, so
> we're left with a lack of judgment.

I'm also disqualified because I was involved in introducing this
variable. But you could read the background story at
<http://thread.gmane.org/gmane.emacs.bugs/35968/focus=36234>.

HTH, Michael.